<?xml version="1.0" encoding="utf-8"?>

<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    style="?android:attr/spinnerItemStyle"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_28sdp"
    android:layout_margin="@dimen/_3sdp"
    android:ellipsize="marquee"
    android:gravity="center|left"
    android:padding="@dimen/_1sdp"
    android:singleLine="true"
    android:textAlignment="inherit"
    android:textColor="@color/material_bluegrey800" />
